#Balkon's WeaponMod language file fr_FR 

#Translated by Pentiminax

item.spear.wood.name=Lance en bois
item.spear.stone.name=Lance en pierre
item.spear.iron.name=Lance en fer
item.spear.diamond.name=Lance en diamant
item.spear.gold.name=Lance en or

item.halberd.wood.name=Hallebarde en bois
item.halberd.stone.name=Hallebarde en pierre
item.halberd.iron.name=Hallebarde en fer
item.halberd.diamond.name=Hallebarde en diamant
item.halberd.gold.name=Hallebarde en or

item.battleaxe.wood.name=Hache de combat en bois
item.battleaxe.stone.name=Hache de combat en pierre
item.battleaxe.iron.name=Hache de combat en fer
item.battleaxe.diamond.name=Hache de combat en diamant
item.battleaxe.gold.name=Hache de combat en or

item.warhammer.wood.name=Masse en bois 
item.warhammer.stone.name=Masse en pierre
item.warhammer.iron.name=Masse en fer
item.warhammer.diamond.name=Masse en diamant
item.warhammer.gold.name=Masse en or

item.knife.wood.name=Couteau de lancer en bois
item.knife.stone.name=Couteau de lancer en pierre
item.knife.iron.name=Couteau de lancer en fer
item.knife.diamond.name=Couteau de lancer en diamant
item.knife.gold.name=Couteau de lancer en or

item.flail.wood.name=Fléau en bois
item.flail.stone.name=Fléau en pierre
item.flail.iron.name=Fléau en fer
item.flail.diamond.name=Fléau en diamant
item.flail.gold.name=Fléau en or

item.javelin.name=Javelot 

item.musket.name=Mousquet
item.musketbayonet.name=Mousquet avec baïonette
item.musket-ironpart.name=Canon de mousquet
item.bullet.name=Munition de mousquet

item.crossbow.name=Arbalète 
item.bolt.name=Carreau d'arbalète

item.blowgun.name=Sarbacane
item.dart.name=Fléchette empoisonnée

item.dynamite.name=Dynamite

item.firerod.name=Bâton enflammé

item.cannon.name=Canon
item.cannonball.name=Boulet de canon

item.blunderbuss.name=Tromblon
item.blunder-ironpart.name=Canon de tromblon
item.shot.name=Chevrotine

item.dummy.name=Mannequin d'entrainement

item.gun-stock.name=Crosse 

item.boomerang.wood.name=Boomerang en bois
item.boomerang.stone.name=Boomerang en pierre
item.boomerang.iron.name=Boomerang en fer
item.boomerang.diamond.name=Boomerang en diamant
item.boomerang.gold.name=Boomerang en or

item.katana.wood.name=Katana en bois
item.katana.stone.name=Katana en pierre
item.katana.iron.name=Katana en fer 
item.katana.diamond.name=Katana en diamant 
item.katana.gold.name=Katana en or
